» Ubuntu » パッケージ

Error

two or more packages specified (freespacenotifier oneiric)